/*
Theme Name: Twenty Twenty Three Child Theme
Theme URI: https://imanila.ph
Description: this is my child theme
Author: Phoebe :)
Template: twentytwentythree
*/

/* Custom CSS */

html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* WP Default Blocks */
.wp-site-blocks > * + * {
    margin-block-start: 0;
}
.wp-site-blocks {
    padding-top: 0;
    padding-bottom: 0;
}

/* Blogs */
.blog main {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}